RubyGems Navigation menu

guard-puppet 0.0.2

Reapply Puppet configs automatically using Guard.

Gemfile
          gem 'guard-puppet', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install guard-puppet
  
  
  
  
  
  
  

Total downloads 2,541

For this version 1,382

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 6, 2011 (6.5 KB)
  2. 0.0.1 - July 5, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies: